{
  "component": true,
  "usingComponents": {
    "uni-goods-nav": "/components/uni-components/uni-goods-nav/uni-goods-nav",
    "number-box": "/components/cm-module/cm-cart-product/number-box",
    "cm-drawer": "/components/cm-module/cm-drawer/cm-drawer"
  }
}